/** Bootstrap and Frame modified styles **/
/** Main **/
/** Header **/
/** Content **/
/** Category, Search and Others **/
/** Compare **/
/** Product **/
/** Information **/
/** Contact **/
/** Sitemap **/
/** Account **/
/** Return **/
/** Blog **/
/** OCFilter **/
/** Cards images carousel **/
/** Video in gallery **/
/** Slideshow **/
/** Banner **/
/** Custom Blocks **/
/** Products Carousel **/
/** News Carousel **/
/** Questions Carousel **/
/** Category Wall **/
/** Reviews **/
/** HTML Content **/
/** Related Products **/
/** Related News **/
/** Simple Checkout **/
/** Footer **/
/** Modals **/
/** Quick view **/
/** Installment **/
/** Responsive **/


/** Main **/
html,
body {
	font-family: 'PF DinDisplay Pro';
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

body.blog-category, body.blog-latest {
	background: var(--gray-150);
}

header {
  flex: 0 0 auto;
}

.mw-80 {
	max-width: 80%;
}

.content-wrapper {
  flex: 1 0 auto;
}

footer {
  flex: 0 0 auto;
}

svg:focus {
	outline: 0;
}

b,
strong {
	font-weight: 700;
}

.t-50p {
	top: 50%;
}

.b-50p {
	bottom: 50%;
}

.l-50p {
	left: 50%;
}

a {
	border-color: currentColor;
	transition: all ease .15s;
}

a:hover,
a:focus {
	border-color: currentColor;
}

.font-size-sm {
	font-size: 14px;
}

.font-weight-semibold {
	font-weight: 600;
}

.font-weight-black {
	font-weight: 900;
}

.text-underline {
	text-decoration: underline !important;
}

.text-underline-hover:hover {
	text-decoration: underline !important;
}

.text-uppercase {
	letter-spacing: 0.0125em;
}

.text-current {
	color: currentColor;
}

button,
input {
	letter-spacing: 0.0125em;
}

.font-weight-medium {
	font-weight: 500;
}

.border-2 {
	border-width: 2px !important;
}

.border.border-dotted {
	border-style: dotted !important;
}

.border-top.border-dotted {
	border-top-style: dotted !important;
}

.border-right.border-dotted {
	border-right-style: dotted !important;
}

.border-bottom.border-dotted {
	border-bottom-style: dotted !important;
}

.border-left.border-dotted {
	border-left-style: dotted !important;
}

.border.border-dashed {
	border-style: dashed !important;
}

.border-top.border-dashed {
	border-top-style: dashed !important;
}

.border-right.border-dashed {
	border-right-style: dashed !important;
}

.border-bottom.border-dashed {
	border-bottom-style: dashed !important;
}

.border-left.border-dashed {
	border-left-style: dashed !important;
}

.line-height-normal {
	line-height: 1.5;
}

.menu-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
	background-color: var(--black);
}

.menu-backdrop.fade {
  opacity: 0;
}

.menu-backdrop.show {
	opacity: 0.75;
}

.block-shadow {
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px;
}

body.common-home, body.product-category {
	background: var(--gray-150);
}

body.kt-menu-open {
  overflow: hidden;
}

h1, .h1 {
	font-size: 3.125rem;
}

#content ul:not(.pagination) {
  margin-top: 0px;
	padding-left: 1.2rem;
  list-style-type: disc;
	list-style-image: url('/image/catalog/icons/list-marker-icon.svg');
}

/** Header **/
.header-container {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 50;
}

.kt-menu-open .header-container {
	z-index: 1050;
}

.header-container .header-top,
.header-container .header-bottom {
	-moz-transition: all .15s linear;
	-webkit-transition: all .15s linear;
	transition: all .15s linear;
}

.header-container .header-top {
	font-size: 14px;
	background: var(--gray-900);
	border-bottom: 1px solid var(--gray-900);
}

.header-container .header-bottom {
	background: var(--white);
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 0px;
}

.header-container .header-top .header-social svg {
	width: 1.375rem;
	height: 1.375rem;
	fill: var(--white);
}

header .svg-logo {
	width: 18.5rem;
}

.header-container .header-bottom .btn-link {
	color: var(--gray-900);
}

.header-container .header-bottom .btn-link.opened {
	color: var(--primary);
}

.header-menu-row {
	min-height: 350px;
	max-height: 410px;
}


/** Content **/
.content-wrapper {
	padding-top: 150px;
}

.breadcrumb {
	font-size: 0.75rem;
	line-height: 1.4;
}

.bg-pg {
	background-image: url('/image/catalog/background/pg-bg.webp');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.se__tekstseriy16 {
	color: var(--gray-600);
}

.html-table {
	width: 100%;
  border-top: 2px solid var(--gray-500);
	margin-bottom: 1.25rem;
}

.html-table td {
	border-color: var(--gray-500);
  border-width: 0 0 1px;
  border-style: solid;
  border-radius: 0;
	background-color: var(--white);
	padding: 0.75rem 0.5rem 0.75rem 0.5rem;
}

.html-table th {
	border-color: var(--gray-500);
  border-width: 0 0 1px;
  border-style: solid;
  border-radius: 0;
	background-color: var(--white);
	padding: 0.75rem 0.5rem 0.75rem 0.5rem;
}

.html-table tr:hover > td {
	background-color: var(--gray-100);
}

.html-table tr:hover > th {
  background-color: var(--gray-100);
}

.html-table-2 {
	width: 100%;
	border-top: 2px solid var(--gray-500);
	margin-bottom: 1.25rem;
}

.html-table-2 td {
  border-color: var(--gray-500);
  border-width: 1px;
  border-style: solid;
  border-radius: 0;
	background-color: var(--white);
	padding: 0.5rem;
}

.html-table-2 th {
  border-color: var(--gray-500);
  border-width: 1px;
  border-style: solid;
  border-radius: 0;
	background-color: var(--white);
	padding: 0.5rem;
}

.html-table-2 tr:hover > td {
 background-color: var(--gray-100);
}

.html-table-2 tr:hover > th {
  background-color: var(--gray-100);
}



/** Category, Search and Others **/
.category-banner {
	width: 100%;
	min-height: 350px;
	border-style: none;
	border-width: 0px;
	border-radius: 0px;
	opacity: 1;
	background-image: url('/image/catalog/banner/category/bg.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner-img-bg {
	position: absolute;
	width: 26%;
  height: 100%;
  top: 0;
	right: 0;
	z-index: 5;
	background-image: url('/image/catalog/banner/category/image-bg.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner-img {
	position: absolute;
	width: 27%;
  height: 100%;
  top: 0;
	right: 0;
	z-index: 10;
}

.category-banner-info img {
	width: 4.5rem;
	height: auto;
}

.category-banner.gc-banner {
	background-image: url('/image/catalog/banner/category/gc/bg.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner.gc-banner .category-banner-img {
	background-image: url('/image/catalog/banner/category/gc/image.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner.gs-banner {
	background-image: url('/image/catalog/banner/category/gs/bg.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner.gs-banner .category-banner-img {
	background-image: url('/image/catalog/banner/category/gs/image.webp');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.category-banner.gis-banner {
	background-image: url('/image/catalog/banner/category/gis/bg.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner.gis-banner .category-banner-img {
	background-image: url('/image/catalog/banner/category/gis/image.webp');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.category-banner.gis-banner .h1 {
	font-size: 2.25rem;
}

.category-banner.gd-banner {
	background-image: url('/image/catalog/banner/category/gd/bg.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner.gd-banner .category-banner-img {
	background-image: url('/image/catalog/banner/category/gd/image.webp');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.category-banner.rvd-banner {
	background-image: url('/image/catalog/banner/category/rvd/bg.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.category-banner.rvd-banner .category-banner-img {
	background-image: url('/image/catalog/banner/category/rvd/image.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}



/** Slideshow **/
div[id^="ktSlideshow"] .owl-pagination {
	margin-bottom: -2.25rem;
}

div[id^="ktSlideshow"] .owl-pagination .btn-dot {
	height: 0.75rem;
	width: 0.75rem;
	margin: .3rem;
	opacity: 1;
  transition: all ease 0.25s;
	background-color: var(--danger) !important;
}

div[id^="ktSlideshow"] .owl-pagination .btn-dot:hover {
	opacity: 1;
}

div[id^="ktSlideshow"] .owl-pagination .btn-dot.active {
	transform: none;
	height: 0.75rem;
	width: 2rem;
	opacity: 1;
}

div[id^="ktCarousel"] .carousel-container {
	margin-left: -0.5rem;
	margin-right: -0.5rem;
}

div[id^="ktCarousel"] .owl-carousel .owl-stage-outer {
	padding-bottom: 1rem;
}

div[id^="ktCarousel"] .owl-item > * {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}



/** Front Page **/
.front-banner-wrapper {
	width: 100%;
	overflow: hidden;
	padding-bottom: 3rem;
}

.front-banner-container {
	height: 730px;
	background: url('/image/catalog/background/header-bg-desktop.webp') no-repeat center center;
	background-size: cover;
	width: 100%;
}

.front-banner-wrapper .front-video-text {
	position: relative;
	z-index: 20;
}

.front-banner-wrapper .front-video-header {
	margin-top: 7rem;
	font-size: 4.25rem;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 900;
  -moz-transition: font-family .5s, font-size .5s, color .5s, background-color .5s, border-color .5s, border-width .5s;
  -webkit-transition: font-family .5s, font-size .5s, color .5s, background-color .5s, border-color .5s, border-width .5s;
  transition: font-family .5s, font-size .5s, color .5s, background-color .5s, border-color .5s, border-width .5s;
}

.front-banner-wrapper .front-video-subheader {
	font-size: 1.25rem;
}

@keyframes scale-0-1 {
  0% {
		transform: scale(0);
	}
  100% {
		transform: scale(1);
	}
}

.front-banner-wrapper .front-video-image-1 {
	position: absolute;
	bottom: -2.5rem;
	right: 2rem;
	animation: scale-0-1 1s ease-in-out;
	animation-fill-mode: both;
}

.front-banner-wrapper .front-video-image-1 .svg {
	position: relative;
	width: 554px;
  height: 480px;
	z-index: 2;
}

.front-banner-wrapper .front-video-image-1 .png {
	position: absolute;
	left: 4px;
	top: 3px;
	width: 547px;
	height: 474px;
	z-index: 1;
}

.front-banner-wrapper .front-video-image-2 {
	position: absolute;
  top: 14.5rem;
  right: -6.65rem;
	animation: scale-0-1 1s ease-in-out 0.5s;
	animation-fill-mode: both;
}

.front-banner-wrapper .front-video-image-2 .svg {
	position: relative;
	width: 207px;
	height: 180px;
	z-index: 2;
}

.front-banner-wrapper .front-video-image-2 .png {
	position: absolute;
	left: 3px;
	top: 2px;
	width: 202px;
	height: 175px;
	z-index: 1;
}

.front-banner-wrapper .front-video-container {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
}

.front-banner-wrapper .front-video-container video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0px;
}

.front-banner-wrapper .front-video-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 15;
	background: url('/image/catalog/background/video-overlay.png') repeat;
}

.front-banner-wrapper .front-video-shadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: url('/image/catalog/background/video-shadow.webp') repeat-x left top;
}

.front-product-types p {
	margin-bottom: 0.75rem;
}

.front-service-item {
	width: 100%;
	overflow: hidden;
	min-height: 350px;
}

.front-service-item.front-service-1 {
	background: url('/image/catalog/front-page/service/service-1.webp') no-repeat center center;
	background-size: cover;
}

.front-service-item.front-service-2 {
	background: url('/image/catalog/front-page/service/service-2.webp') no-repeat center center;
	background-size: cover;
}

.front-service-item.front-service-3 {
	background: url('/image/catalog/front-page/service/service-3.webp') no-repeat center center;
	background-size: cover;
}

.front-service-item .front-service-shadow {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background: url('/image/catalog/front-page/service/service-shadow.webp') repeat-x left bottom;
	-moz-transition: all .15s linear;
	-webkit-transition: all .15s linear;
	transition: all .15s linear;
	opacity: 1;
	visibility: visible;
}

.front-service-item:hover .front-service-shadow {
	opacity: 0;
	visibility: hidden;
}

.front-service-item .front-service-text {
	-moz-transition: all .15s linear;
	-webkit-transition: all .15s linear;
	transition: all .15s linear;
	opacity: 1;
	visibility: visible;
	z-index: 10;
}

.front-service-item:hover .front-service-text {
	opacity: 0;
	visibility: hidden;
}

.front-service-item .front-service-text-hover {
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	opacity: 0;
	visibility: hidden;
	z-index: 20;
}

.front-service-item:hover .front-service-text-hover {
	opacity: 1;
	visibility: visible;
}

.front-service-item .front-service-overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 15;
	background: var(--indigo);
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	opacity: 0;
	visibility: hidden;
}

.front-service-item:hover .front-service-overlay {
	opacity: 0.85;
	visibility: visible;
}

.front-number-container {
	height: 620px;
	overflow: hidden;
}

.front-number-container > .row > .col-12 {
	z-index: 5;
}

.front-number-container > .row > .col-12:hover {
	z-index: 10;
}

.front-number .front-number-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	background-size: auto 100%;
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

.front-number-1 .front-number-bg {
	background: url('/image/catalog/front-page/numbers/number-1.webp') no-repeat center top;
}

.front-number-2 .front-number-bg {
	background: url('/image/catalog/front-page/numbers/number-2.webp') no-repeat center top;
}

.front-number-3 .front-number-bg {
	background: url('/image/catalog/front-page/numbers/number-3.webp') no-repeat center top;
}

.front-number-4 .front-number-bg {
	background: url('/image/catalog/front-page/numbers/number-4.webp') no-repeat center top;
}

.front-number:hover .front-number-bg {
	width: 120%;
	left: -10%;
}

.front-number .front-number-bg .front-number-overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: var(--pink);
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	opacity: 0;
	visibility: hidden;
}

.front-number:hover .front-number-bg .front-number-overlay {
	opacity: 0.8;
	visibility: visible;
}

.front-number-1 {
	width: 35%;
	left: -5%;
}

.front-number-text {
	z-index: 10;
}

.front-number-text .h1 {
	font-size: 5.25rem;
}

.front-number-text .h2 {
	font-size: 2.5rem;
}


/** Information **/
.information-information #ktSlideshow_0 {
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px;
}

.workflow-item {
	width: 100%;
	overflow: hidden;
	min-height: 290px;
	transform: translateZ(0);
}

.workflow-item .workflow-image {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	z-index: 1;
	transition: 1s;
	transform: scale(1);
}

.workflow-item:hover .workflow-image {
	transform: scale(1.2);
}

.workflow-item.workflow-1 .workflow-image {
	background: url('/image/catalog/proizvodstvo/workflow/1.webp') no-repeat center center;
}

.workflow-item.workflow-2 .workflow-image {
	background: url('/image/catalog/proizvodstvo/workflow/2.webp') no-repeat center center;
}

.workflow-item.workflow-3 .workflow-image {
	background: url('/image/catalog/proizvodstvo/workflow/3.webp') no-repeat center center;
}

.workflow-item.workflow-4 .workflow-image {
	background: url('/image/catalog/proizvodstvo/workflow/4.webp') no-repeat center center;
}

.workflow-item.workflow-5 .workflow-image {
	background: url('/image/catalog/proizvodstvo/workflow/5.webp') no-repeat center center;
}

.workflow-item.workflow-6 .workflow-image {
	background: url('/image/catalog/proizvodstvo/workflow/6.webp') no-repeat center center;
}

.workflow-item .workflow-shadow {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background: url('/image/catalog/proizvodstvo/workflow/workflow-shadow.webp') repeat-x left bottom;
}

.workflow-item .workflow-text {
	z-index: 10;
	position: absolute;
	left: 0;
	bottom: 0;
}

.workflow-item .workflow-text .h1 {
	font-size: 4rem;
	line-height: 1;
	margin-bottom: -0.5rem;
}

.about-numbers .h1 {
	font-size: 4rem;
	line-height: 1;
	margin-bottom: -0.25rem;
}

/** Contact **/
.contacts-map {
	height: 560px;
}


/** Blog **/
.article-video {
  display: flex;
  justify-content: center;
}

.article-video iframe {
  aspect-ratio: 16 / 9;
  width: 100% !important;
}

.project-banner {
	background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
	background-color: #b10505;
	background-image: url('/image/catalog/background/project-banner.webp');
}


/** Footer **/
.footer-banner {
	background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
	background-color: #b10505;
	background-image: url('/image/catalog/background/footer-banner.webp');
}

.footer-banner .h2 {
	font-size: 3.125rem;
}

.footer-container  .svg-logo {
	width: 17rem;
}

.footer-container .svg-logo path,
.footer-container .svg-logo polygon {
	fill: var(--white) !important;
}

.footer-social svg {
	width: 1.375rem;
	height: 1.375rem;
	fill: var(--white);
}


/** Modals **/
.modal-form-content .form-logo svg {
	width: 70px;
	height: 60px;
}

.modal-form-content .custom-control {
  position: relative;
  display: block;
	min-height: 2.5rem;
	padding-left: 2.5rem;
}

.modal-form-content .custom-control-label::before,
.modal-form-content .custom-control-label::after {
	width: 1.85rem;
  height: 1.85rem;
	left: -2.5rem;
	top: 0.125rem;
}

.modal-form-content .custom-control-input.border-danger~.custom-control-label::before {
	border-color: var(--danger);
}

#kt-modal-form .h1 {
	font-size: 2.5rem;
}


/** Responsive **/
/** Responsive: from 620px **/
@media (min-width: 620px) {
	/** Modals **/
	.modal-dialog {
		max-width: 580px;
		margin: 1.75rem auto;
	}
}


/** Responsive: from 768px **/
@media (min-width: 768px) {

}

/** Responsive: from 992px **/
@media (min-width: 992px) {
	/** Header **/
	.common-home .header-container {
		position: absolute;
	}

	.common-home .header-container.sticky {
		position: fixed;
	}

	.common-home:not(.kt-menu-open) .header-container:not(.sticky) .header-top {
		background: transparent;
		border-bottom: 1px solid var(--gray-500);
	}

	.common-home .header-container.sticky .header-top,
	.common-home.kt-menu-open .header-container .header-top {
		background: var(--gray-900);
		border-bottom: 1px solid var(--gray-900);
	}

	.common-home:not(.kt-menu-open) .header-container:not(.sticky) .header-bottom {
		background: transparent;
		box-shadow: none;
		color: var(--white);
	}

	.common-home:not(.kt-menu-open) .header-container:not(.sticky) .header-bottom .btn-link {
		color: var(--white);
	}

	.common-home .header-container.sticky .header-bottom,
	.common-home.kt-menu-open .header-container .header-bottom {
		background: var(--white);
		box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 0px;
	}

	.common-home:not(.kt-menu-open) .header-container:not(.sticky) .svg-logo path,
	.common-home:not(.kt-menu-open) .header-container:not(.sticky) .svg-logo polygon {
		fill: var(--white) !important;
	}

	/** Content **/
	.common-home .content-wrapper {
		padding-top: 0;
	}
}

/** Responsive: from 1200px **/
@media (min-width: 1200px) {

}

/** Responsive: from 1400px **/
@media (min-width: 1400px) {

}

/** Responsive: less than 1400px **/
@media (max-width: 1399px) {

}

/** Responsive: less than 1200px **/
@media (max-width: 1199px) {

}

/** Responsive: less than 992px **/
@media (max-width: 991px) {
	/** Header **/
	.header-menu-row {
		min-height: auto;
		max-height: none;
	}

	/** Content **/
	.content-wrapper {
		padding-top: 130px;
	}

	h1, .h1 {
		font-size: 2.75rem;
	}

	.mobile-menu-bottom {
	  display: flex;
	  flex-wrap: nowrap;
	  justify-content: flex-start;
	  align-items: stretch;
	  width: 100%;
		background-color: var(--gray-900);
	  position: fixed;
		left: 0;
	  bottom: 0;
		z-index: 99998;
	}
}

/** Responsive: less than 768px **/
@media (max-width: 767px) {
	h1, .h1 {
		font-size: 2.5rem;
	}


	/** Category, Search and Others **/
	.category-banner {
		padding: 1rem 0;
	}


	/** Front Page **/
	.front-service-item {
		margin-bottom: 330px;
		height: 300px;
		min-height: 300px;
		overflow: visible;
	}

	.front-service-item .front-service-text {
		display: none !important;
	}

	.front-service-item .front-service-text-hover {
		opacity: 1;
		visibility: visible;
		top: 98% !important;
	}

	.front-service-item .front-service-overlay {
		display: none;
	}

	/** Footer **/
	.footer-banner .h2 {
		font-size: 2.75rem;
	}
}

/** Responsive: less than 576px **/
@media (max-width: 575px) {
	/** Header **/
	.header-top .btn {
		font-size: 0.875rem;
	}

	/** Content **/
	.content-wrapper {
		padding-top: 125px;
	}

	h1, .h1 {
		font-size: 2.25rem;
	}

	/** Front Page **/
	.front-banner-wrapper {
		padding-bottom: 2.5rem;
	}

	.front-banner-container {
		height: 420px;
	}

	.front-banner-wrapper .front-video-header {
		margin-top: 0;
		font-size: 2.5rem;
	}

	.front-banner-wrapper .front-video-subheader {
		font-size: 1.25rem;
	}


	/** Footer **/
	.footer-banner .h2 {
		font-size: 2.5rem;
	}


	.personal-data-notice.bottom-left {
	  bottom: 20px;
		left: 10px !important;
	  right: 10px !important;
	}
}

/** Responsive: less than 520px **/
@media (max-width: 519px) {
	h1, .h1 {
		font-size: 2.125rem;
	}
}

/** Responsive: less than 420px **/
@media (max-width: 419px) {
	/** Header **/
	.header-contacts {
		font-size: 0.8125rem;
	}

	h1, .h1 {
		font-size: 2rem;
	}

	/** Front Page **/
	.front-banner-wrapper .front-video-header {
		margin-top: 0;
		font-size: 2.25rem;
	}

	.front-banner-wrapper .front-video-subheader {
		font-size: 1.125rem;
	}
}

/** Responsive: less than 380px **/
@media (max-width: 379px) {
	/** Footer **/
	.footer-banner .h2 {
		font-size: 2.125rem;
	}
}

/** Responsive: less than 360px **/
@media (max-width: 359px) {

}
